<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

    <f:view >
        <h:head>
            <f:facet name="first">
                <meta content='text/html; charset=UTF-8' http-equiv="Content-Type"/>
                <link rel="stylesheet" type="text/css" href="../../Recursos/Css/general.css" />
                <link rel="stylesheet" type="text/css" href="../../Recursos/Banner/engine1/style.css" media="screen" />
                <script type="text/javascript" src="../../Recursos/Banner/engine1/jquery.js"></script>
                <link rel="shortcut icon" href="../../Recursos/Imagenes/logoSena.png"></link>
                <title>Gestor de Ambientes 360 SENA</title>
            </f:facet>
        </h:head>

        <h:body>
            <div class="cubierta">

                <p:layout fullPage="true">

                    <p:layoutUnit position="north" resizable="flase" header="Gestor de ambientes 360 SENA"   >
                       <ui:include src="/componentes/menuregistro.xhtml" />
                    </p:layoutUnit>

                  
                    <p:layoutUnit position="east" size="270" header="Perfil" collapsible="true" >
                        <ui:include src="perfil.xhtml" class="iniciarsesion" />
                        
                    </p:layoutUnit>

                   <p:layoutUnit position="center">
                        <ui:include src="datosUsuario.xhtml" />
                        <ui:include src="/componentes/piePagina.xhtml" />
                    </p:layoutUnit>

                    <footer>
                        <p>
                            <small>
                                Copyleft y copy; 2013<br/>
                                Actualizado en: 11 Noviembre 2011
                            </small>
                        </p>
                    </footer>
                </p:layout>

            </div>
        </h:body>

    </f:view>
</html>

